## qla-tools 20140529

=== debian/changelog ===
qla-tools (20140529-3) unstable; urgency=medium

  * [08f185a] Update Vcs-* headers to use salsa repository
  * [57a5654] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-let-ql-hba-snapshot-and-ql-dynamic-tgt-lun-disc-supp.patch
  * [9902701] don't add extra CFLAGS, dpkg-buildflags is taking care of it
  * [9605e9c] update debhelper to version 13
  * [fc1ed08] bump up Standards-Version to 4.5.1

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 22 Feb 2021 14:02:06 +0800

qla-tools (20140529-2) unstable; urgency=medium

  * [e524701] switch to debhelper 9
  * [651a23b] bump up Standards-Version to 3.9.8
  * [80855d7] rebuild patch queue from patch-queue branch
    added patches:
    - 0002-let-ql-hba-snapshot-and-ql-dynamic-tgt-lun-disc-supp.patch
    (Closes: #834258)
  * [71ccfd9] update Vcs fields

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 12 Feb 2017 12:45:58 -0500

qla-tools (20140529-1) unstable; urgency=low

  * [9bb7193] Imported Upstream version 20140529 (Closes: #739368)
  * [f967257] Switch to dpkg-source 3.0 (quilt) format
  * [8dba89b] lintian: add missing recommended targets 'build-indep' and
    'build-arch'
  * [e493299] remove DM-Upload-Allowed, it is obsolete
  * [7a0bf0a] bump up Standards-Version to 3.9.5
  * [c309af4] shorten homepage URL
  * [c4c3320] add Vcs fields
  * [8fdb3e4] fix spelling mistakes
  * [aa5eaa1] remove Makefile
  * [ab2c044] install files via debian/install
  * [9002925] adjust copyright years and copyright holders for debian
    packaging
  * [b6162ab] change my maintainer email address
  * [8542c7b] rebuild patch queue from patch-queue branch
    added patches:
    - 0001-let-ql-hba-snapshot-support-kernels-3.x.patch (Closes: #739368)
  * [54de2c7] add depends to sg3-utils

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 30 Aug 2014 10:52:30 -0700

qla-tools (20090804-1) unstable; urgency=low

  * New Upstream Version
  * [a4506d7] rename README.Source to preferred format
  * [85ed993] change copyright to more exact company name
  * [5878ae7] bump up standard version to 3.8.3

 -- Christoph Goehre <christoph.goehre@gmx.de>  Fri, 06 Nov 2009 21:34:41 +0100

qla-tools (0.20090725-1) unstable; urgency=low

  * New Upstream Version
  * close ITP (Closes: #495305)

  [ Guido Günther ]
  * [2aeacf0] Makefile: autodetect version of tgzs

  [ Matthias Schmitz ]
  * [6c22ce6] update manpage ql-dynamic-tgt-lun-disc.8
  * [a07cb92] update manpage ql-hba-snapshot.8
  * [3dcff5d] make lintian happy

  [ Christoph Goehre ]
  * [0b29991] change copyright holder of all man pages to Matthias
  * [21655b4] README.Debian: rewrap to long text lines
  * [c447548] document repack process of ql-dynamic-tgt-lun-disc upstream
  * [1d6f2e2] clarification about upstream licence
  * [6530a11] calm lintian again

 -- Christoph Goehre <christoph.goehre@gmx.de>  Wed, 29 Jul 2009 13:16:49 +0200

qla-tools (0.20080815-1) unstable; urgency=low

  * Initial release (Closes: #495305).

 -- Matthias Schmitz <matthias@sigxcpu.org>  Fri, 15 Aug 2008 23:13:33 +0200
