=== debian/control ===
Source: qla-tools
Section: admin
Priority: optional
Maintainer: Christoph Goehre <chris@sigxcpu.org>
Build-Depends: debhelper (>= 13.0.0)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/gris/qla-tools.git
Vcs-Browser: https://salsa.debian.org/gris/qla-tools
Homepage: http://driverdownloads.qlogic.com

Package: qla-tools
Architecture: all
Depends: sg3-utils, ${shlibs:Depends}, ${misc:Depends}
Description: QLogic Linux tools for work with QLogic HBAs
 QLogic provides some tools that makes LUN handling (add / remove) and
 administration of QLogic HBAs much easier. You can scan for newly added LUNs,
 display details about the QLogic HBA attached to the system, change the state
 of LUNs from offline to online/running and set the timeout on the devices
 connected to the QLogic FC HBA.
