=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f ql-hba-snapshot/ql-hba-snapshot
	rm -f ql-lun-state-online/ql-lun-state-online
	rm -f ql-set-cmd-timeout/ql-set-cmd-timeout
	rm -f ql-dynamic-tgt-lun-disc/ql-dynamic-tgt-lun-disc
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/qla-tools.
	cp ql-hba-snapshot/ql-hba-snapshot.sh ql-hba-snapshot/ql-hba-snapshot
	cp ql-lun-state-online/ql-lun-state-online.sh ql-lun-state-online/ql-lun-state-online
	cp ql-set-cmd-timeout/ql-set-cmd-timeout.sh ql-set-cmd-timeout/ql-set-cmd-timeout
	cp ql-dynamic-tgt-lun-disc/ql-dynamic-tgt-lun-disc.sh ql-dynamic-tgt-lun-disc/ql-dynamic-tgt-lun-disc


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman debian/ql-hba-snapshot.8 debian/ql-set-cmd-timeout.8 debian/ql-dynamic-tgt-lun-disc.8 debian/ql-lun-state-online.8
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install


binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install configure
